Actualización para Shockwave Player cierra un agujero de seguridad

adobeshockw.jpg

Los usuarios de Shockwave Player tienen que actualizar a la versión 11.5.0.596 de este plugin, y es que dicha actualización corrige una vulnerabilidad que podría ser aprovechada por un atacante para tomar el control de un equipo.

Aunque Adobe ha preferido omitir los detalles sobre este problema crítico, en un boletín de seguridad se advierte que todas las versiones de Adobe Shockwave en Windows son vulnerables, y pueden ser explotadas si el usuario reproduce en su equipo un archivo (.DCR) que haya sido maliciosamente modificado.

Shockwave no es tan popular como Flash, pero sin duda cuenta con un gran mercado de usuarios que lo requieren para juegos interactivos en Internet; los últimos datos apuntan a que un 55% de ordenadores cuentan con este plugin.

Enlace | Security Update available for Shockwave Player

Dejar respuesta

Please enter your comment!
Please enter your name here